<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY threadColumn.label "Обсуждение">
<!ENTITY senderColumn.label "Отправитель">
<!ENTITY subjectColumn.label "Тема">
<!ENTITY dateColumn.label "Дата">
<!ENTITY priorityColumn.label "Важность">
<!ENTITY labelColumn.label "Метка">
<!ENTITY statusColumn.label "Состояние">
<!ENTITY sizeColumn.label "Размер">
<!ENTITY linesColumn.label "Строк">
<!ENTITY unreadColumn.label "Не прочитано">
<!ENTITY totalColumn.label "Всего">
<!ENTITY orderReceivedColumn.label "Порядок получения">
<!ENTITY readColumn.label "Прочитано">
<!ENTITY flagColumn.label "Флаг">
<!ENTITY locationColumn.label "Расположение">
<!ENTITY threadColumnHeader.tooltip "Нажмите здесь для отображения обсуждений">
<!ENTITY columnChooser.tooltip "Нажмите, чтобы выбрать колонки для отображения">
